/* ==========================================================================
  foundation
========================================================================== */
:root{
    --base-color:#0a142f;
    --accent-color:#af1e24;
    --sub-color:#8795a1;
    --white-color:#fff;
    --semi-color:#c1ceda;
    --section-max-width:1200px;
    --section-margin:32px;
    --pc:1440;
    --sp:375;
    --transition: 0.3s;
    --duration: 127.52s;
}

@media all and (max-width:767px) {
  :root{
    --section-margin:20px;
  }
}

html {
  scroll-padding-top: 120px;
  scroll-behavior: smooth;
}

@media all and (max-width:767px) {
  html {
    scroll-padding-top: 64px;
  }
}

a,button,input[type="submit"]{
  cursor: pointer;
}

input,textarea{
  border: 1px solid var(--base-color);
  border-radius: 4px;
  outline:none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
  color: var(--sub-color);
}

input::-moz-placeholder, textarea::-moz-placeholder{
  color: var(--sub-color);
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder{
  color: var(--sub-color);
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder{
  color: var(--sub-color);
}

input::placeholder,textarea::placeholder{
  color: var(--sub-color);
}

input:focus,textarea:focus,input:focus-visible,textarea:focus-visible{
  border-color: var(--accent-color);
}

@media (hover: hover) {
  a,button,input[type="submit"]{
    -webkit-transition: var(--transition);
    transition: var(--transition);
  }
  a:hover,button:hover,input[type="submit"]:hover {
    opacity: 0.6;
  }
}

@media all and (max-width:767px) {
  p{
    font-size: 14px;
  }
}

/* js */

html[data-scroll="hidden"]{
  scroll-behavior: auto;
}

body[data-scroll="scroll"]{
  overflow: auto;
}

body[data-scroll="hidden"]{
  position: fixed;
  left: 0;
  right: 0;
  overflow: hidden;
}

.js-mouseover-dropdown-trigger{
    cursor: pointer;
}

*[data-mouseover-dropdown-list]{
  overflow: hidden;
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

*[data-mouseover-dropdown-list="close"]{
    height: 0;
}

*[data-mouseover-dropdown-list="open"]{
    height: auto;
}

*[data-accordion-list]{
  overflow: hidden;
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

*[data-accordion-list="close"]{
  height: 0;
}

*[data-accordion-list="open"]{
  height: auto;
}

.js-split-display-trigger{
  overflow-y: hidden;
  display: inline-block;
}

*[data-split-display]{
  -webkit-transition: var(--transition);
  transition: var(--transition);
  display: inline-block;
}

*[data-split-display="hidden"]{
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}

*[data-split-display="show"]{
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
}

/* ==========================================================================
  layout
========================================================================== */

/* header */

.l-header{
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100vw;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

.l-header[data-header-display="show"]{
  top: 0;
}

.l-header[data-header-display="hidden"]{
  top: -120px;
}

.l-header[data-header-bg="show"]{
  background-color: var(--white-color);
}

.l-header[data-header-bg="hidden"]{
  background-color: unset;
}

.l-header__inner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 40px;
    padding-left: 40px;
    width: 100%;
    height: 100%;
    -webkit-column-gap: min(calc(64 / var(--pc) * 100vw), 64px);
       -moz-column-gap: min(calc(64 / var(--pc) * 100vw), 64px);
            column-gap: min(calc(64 / var(--pc) * 100vw), 64px);
}

.l-header__logo{
  width: 265px;
  height: auto;
}

.header-logo__link .c-img-contain{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-header__chunk{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
     -moz-column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
          column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
}

.header-content__inner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
       -moz-column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
            column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
}

.header-nav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap:  min(calc(27 / var(--pc) * 100vw), 27px);
       -moz-column-gap:  min(calc(27 / var(--pc) * 100vw), 27px);
            column-gap:  min(calc(27 / var(--pc) * 100vw), 27px);
}

.header-nav__item{
  font-size: 16px;
}

.header-nav__link{
  white-space: nowrap;
}

.header-content__language .c-img-contain{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-contact__link{
    background-color: var(--accent-color);
    color: var(--white-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 160px;
    height: 40px;
    border-radius: 999px;
    white-space: nowrap;
    font-size: 14px;
    letter-spacing: 0.05em;
}

@media all and (min-width:768px) {
  .header-symbol{
    display: none;
  }
  .header-language{
    position: relative;
}

.header-language__icon{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: min(calc(6 / var(--pc) * 100vw), 6px);
     -moz-column-gap: min(calc(6 / var(--pc) * 100vw), 6px);
          column-gap: min(calc(6 / var(--pc) * 100vw), 6px);
}

.header-language__icon .c-img-contain{
  width: min(calc(20 / var(--pc) * 100vw), 20px);
  height: min(calc(20 / var(--pc) * 100vw), 20px);
}

.header-language__txt{
  font-size: 16px;
}

.header-language__box{
  width: 137px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.header-language__list{
    position: relative;
    width: 100px;
    margin-top: 17px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    background-color: var(--white-color);
    -webkit-box-shadow: 0 0 16px 2.5px rgba(0,0,0,0.08);
            box-shadow: 0 0 16px 2.5px rgba(0,0,0,0.08);
    padding-top: 7px;
    padding-bottom: 22px;
    margin-left: 18.5px;
    margin-right: 18.5px;
    margin-bottom: 18.5px;
    cursor: auto;
}

.header-language__list::before{
  content: "";
  position: absolute;
  top: calc(tan(60deg) * -12px / 2);;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #ffffff;
  height: calc(tan(60deg) * 12px / 2);
  width: 12px;
  -webkit-clip-path: polygon(50% 0, 100% 100%, 0 100%);
          clip-path: polygon(50% 0, 100% 100%, 0 100%);
}

.header-language__link{
  font-size: 12px;
  letter-spacing: 0.05em;
  display: inline-block;
  padding-bottom: 5px;
}

.header-language__link--current{
  border-bottom: 2px solid var(--accent-color);
}
}

@media all and (max-width:960px){
  .l-header__inner{
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media all and (max-width:960px) and (min-width:768px) {
  .l-header__inner{
    padding-right: 20px;
    padding-left: 20px;
    -webkit-column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
       -moz-column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
            column-gap: min(calc(32 / var(--pc) * 100vw), 32px);
  }
  .l-header__chunk{
    -webkit-column-gap: min(calc(24 / var(--pc) * 100vw), 32px);
       -moz-column-gap: min(calc(24 / var(--pc) * 100vw), 32px);
            column-gap: min(calc(24 / var(--pc) * 100vw), 32px);
  }
  .header-nav{
    -webkit-column-gap: min(calc(24 / var(--pc) * 100vw), 24px);
       -moz-column-gap: min(calc(24 / var(--pc) * 100vw), 24px);
            column-gap: min(calc(24 / var(--pc) * 100vw), 24px);
  }
  .header-nav__item{
    font-size: 12px;
  }
  .header-language__txt{
    font-size: 12px;
  }
  .header-content__inner{
    -webkit-column-gap: min(calc(24 / var(--pc) * 100vw), 24px);
       -moz-column-gap: min(calc(24 / var(--pc) * 100vw), 24px);
            column-gap: min(calc(24 / var(--pc) * 100vw), 24px);
  }
  .header-contact__link{
    width: 120px;
    height: 32px;
    font-size: 12px;
  }
}

@media all and (max-width:767px) {
  .l-header{
    height: 64px;
  }
  .l-header__logo{
    width: min(calc(167 / var(--sp) * 100vw), 167px);
  }
  .l-header__chunk{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-column-gap: 16px;
       -moz-column-gap: 16px;
            column-gap: 16px;
  }
  .header-content{
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: var(--base-color);
    -webkit-transition: var(--transition);
    transition: var(--transition);
  }
  .header-content__inner{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
    row-gap: 76px;
    padding-top: 75px;
    padding-bottom: 75px;
    padding-left: 48px;
    padding-right: 48px;
    height: 100%;
    overflow-y: scroll;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .header-symbol{
    display: block;
    width: 24px;
    position: relative;
    z-index: 10;
  }
  .l-header__chunk[data-hamburger="open"] .header-content{
    right: 0;
  }
  .l-header__chunk[data-hamburger="close"] .header-content{
    right: -100vw;
  }
  .l-header__chunk[data-hamburger="open"] .header-symbol{
    height: 24px;
  }
  .l-header__chunk[data-hamburger="close"] .header-symbol{
    height: 6px;
    position: relative;
  }
  .header-symbol__icon::before,
  .header-symbol__icon::after{
    content: "";
    position: absolute;
    left: 0;
    width: 24px;
    height: 2px;
    -webkit-transform: rotate(0) translateY(0);
            transform: rotate(0) translateY(0);
    -webkit-transition: var(--transition);
    transition: var(--transition);
  }
  .l-header[data-header-bg="hidden"] .header-symbol__icon::before,
  .l-header[data-header-bg="hidden"] .header-symbol__icon::after{
    background-color: var(--white-color);
  }
  .l-header[data-header-bg="show"] .header-symbol__icon::before,
  .l-header[data-header-bg="show"] .header-symbol__icon::after{
    background-color: var(--base-color);
  }
  .l-header .l-header__chunk[data-hamburger="open"] .header-symbol__icon::before,
  .l-header .l-header__chunk[data-hamburger="open"] .header-symbol__icon::after{
    background-color: var(--white-color);
  }
  .header-symbol__icon::before{
    top: 0;
  }
  .header-symbol__icon::after{
    bottom: 0;
  }
  .l-header__chunk[data-hamburger="open"] .header-symbol__icon::before{
    margin-top: -1px;
    top: 50%;
    -webkit-transform: rotate(225deg) translateY(-50%);
            transform: rotate(225deg) translateY(-50%);
  }
  .l-header__chunk[data-hamburger="open"] .header-symbol__icon::after{
    margin-bottom: -1px;
    bottom: unset;
    top: 50%;
    -webkit-transform: rotate(315deg) translateY(-50%);
            transform: rotate(315deg) translateY(-50%);
  }
  .header-nav{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
    row-gap: 28px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .header-nav__link{
    font-size: 18px;
    color: var(--white-color);
    position: relative;
    padding-left: 24px;
  }
  .header-nav__link::before{
    content: "";
    position: absolute;
    width: 12px;
    height: 1px;
    background-color: var(--white-color);
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .header-language{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
  }
  .header-language__icon{
    width: 16px;
    height: 16px;
  }
  .header-language__txt{
    display: none;
  }
  .header-language__list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header-language__item{
    font-size: 12px;
    position: relative;
  }
  .header-language__item + .header-language__item::before{
    content: "／";
    position: absolute;
    margin-left:-18px;
    color: var(--white-color);
    left: 0;
  }
  .header-language__link{
    color: var(--white-color);
  }
  .header-language__link--current{
    position: relative;
  }
  .header-language__link--current::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    margin-bottom: -5px;
    background-color: var(--white-color);
  }
  .header-contact__link{
    font-size: 11px;
    width: min(calc(96 / var(--sp) * 100vw), 96px);
    height: min(calc(26 / var(--sp) * 100vw), 26px);
  }
}

/* footer */

.l-footer{
  position: relative;
  background-color: var(--base-color);
  padding-left: var(--section-margin);
  padding-right: var(--section-margin);
  margin-top: 160px;
}

.l-footer__content{
  max-width: var(--section-max-width);
  margin-left: auto;
  margin-right: auto;
  padding-top: 59px;
  padding-bottom: 84px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: min(calc(76 / var(--pc) * 100vw), 76px);
}

.footer-logo{
  width: 310px;
  height: 44px;
}

.l-footer__contact{
  margin-top: 32px;
}

.footer-contact__link{
  color: var(--white-color);
  border: 1px solid var(--white-color);
  border-radius: 999px;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  padding-right: 24px;
  display: inline-block;
  width: 100%;
  text-align: center;
}

.l-footer__nav{
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  margin-top: 12px;
}

.footer-nav{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-column-gap: 36px;
     -moz-column-gap: 36px;
          column-gap: 36px;
  row-gap: 24px;
}

.footer-nav__item{
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  min-width: 102px;
}

.footer-nav__link{
  display: block;
  position: relative;
  color: var(--white-color);
  padding-left: 21px;
}

.footer-nav__link::before{
  content: "";
  position: absolute;
  width: 12px;
  height: 1px;
  background-color: var(--white-color);
  top: 0;
  margin-top: 12px;
  left: 0;
}

.l-footer__language{
  margin-top: 14px;
}

.footer-language{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}

.footer-language__icon{
  width: 18px;
  height: 18px;
}

.footer-language__icon .c-img-contain{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-footer__language{
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.footer-language__list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer-language__item{
  font-size: 13px;
}

.footer-language__link{
  padding-bottom: 2px;
  display: inline-block;
  color: var(--white-color);
}

.footer-language__item + .footer-language__item::before{
  content: "／";
  color: var(--white-color);
}

.footer-language__item + .footer-language__item .footer-language__link{
  margin-left: 6px;
}

.footer-language__link--current {
  border-bottom: 2px solid var(--white-color);
}

.l-footer__privacy{
  text-align: right;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.footer-privacy{
  font-size: 11px;
  color: var(--white-color);
}

.l-footer__copyright{
  position: relative;
  margin-top: 32px;
  padding-top: 32px;
  padding-bottom: 38px;
  text-align: center;
}

.l-footer__copyright::before{
  content: "";
  position: absolute;
  width: calc(100% + var(--section-margin) * 2);
  height: 1px;
  margin-left: calc(var(--section-margin) * -1);
  top: 0;
  left: 0;
  background-color: #464e63;
}

.footer-copyright{
  font-size: 13px;
  color: var(--white-color);
}

.l-footer__organization{
  max-width: var(--section-max-width);
  margin-left: auto;
  margin-right: auto;
  text-align: right;
}

.footer-organization{
  display: inline-block;
  width: 166px;
}

.footer-organization .c-img-contain{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media all and (max-width:1024px) {
  .footer-nav{
    -webkit-column-gap: 24px;
       -moz-column-gap: 24px;
            column-gap: 24px;
  }
  .footer-nav__item{
    -ms-flex-preferred-size: calc(50% - 12px);
        flex-basis: calc(50% - 12px);
  }
}

@media all and (max-width:960px) {
  .l-footer{
    margin-top: 60px;
    padding-left: 28px;
    padding-right: 28px;
  }
  .l-footer__content{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 32px;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    gap: 33px;
    padding-bottom: 60px;
  }
  .l-footer__ttl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 22px;
  }
  .l-footer__logo{
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .footer-logo{
    width: 220px;
  }
  .l-footer__contact{
    margin-top: 0;
  }
  .footer-contact__link{
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .l-footer__nav{
    margin-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer-nav{
    row-gap: 27px;
    -webkit-column-gap: 16px;
       -moz-column-gap: 16px;
            column-gap: 16px;
  }
  .footer-nav__item{
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
  .footer-nav__link{
    padding-left: 14px;
    font-size: 13px;
  }
  .footer-nav__link::before{
    width: 8px;
  }
  .l-footer__language{
    margin-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer-language{
    gap: 8px;
  }
  .footer-language__link{
    font-size: 12px;
  }
  .l-footer__organization{
    text-align: center;
  }
  .footer-organization{
    width: 134px;
  }
  .l-footer__copyright{
    margin-top: 14px;
    padding-top: 14px;
    padding-bottom: 20px;
  }
  .footer-copyright{
    font-size: 10px;
  }
  .l-footer__copyright::before{
    width: calc(100% + 28px * 2);
    margin-left: -28px
  }
}

/* section */

.section-general{
  padding-left: var(--section-margin);
  padding-right: var(--section-margin);
}

.section-general__inner{
  max-width: var(--section-max-width);
  margin-left: auto;
  margin-right: auto;
}

.section-full{
  padding-left: 0;
  padding-right: 0;
}

.section-full__inner{
  max-width: 100vw;
  margin-left: auto;
  margin-right: auto;
}

/* ==========================================================================
  component
========================================================================== */

.c-img-contain{
  display: inline-block;
  width: 100%;
  height: 100%;
}

.c-img-contain__src{
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.c-header--img{
  width: auto;
  height: 178px;
  margin-bottom: 50px;
}

.c-header--lv1{
  font-weight: 500;
  line-height: 1.35;
  position: relative;
  padding-bottom: 48px;
  margin-bottom: 44px;
  font-family: "Noto Serif JP", sans-serif;
}

.c-header--lv1>span{
  font-size: 36px;
  letter-spacing: 0.1em;
}

.c-header--lv1::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 64px;
  height: 14px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../image/common/deco.svg);
}

.c-header--lv2{
  font-weight: 500;
  line-height: 1.55;
  font-family: "Noto Serif JP", sans-serif;
  word-break: keep-all;
}

.c-header--lv2>span{
  font-size: 28px;
  letter-spacing: 0.1em;
  white-space: nowrap;
}

.c-header--center{
  text-align: center;
}

.c-header--center::after{
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media all and (max-width:767px) {
  .c-header--lv1{
    padding-bottom: 32px;
    margin-bottom: 15px;
  }
  .c-header--lv1::after{
    width: 40px;
  }
  .c-header--lv1>span{
    font-size: 22px;
    line-height: 1.625;
  }
  .c-header--lv2>span{
    font-size: 19px;
  }
  .c-header--img{
    height: 61px;
    margin-bottom: 22px;
  }
}

/* ==========================================================================
  utility
========================================================================== */

@media all and (min-width:961px) {
  .u-tab-hide{
    display: block;
  }
}

@media all and (max-width:960px) and (min-width: 768px) {
  .u-tab-hide{
    display: none!important;
  }
}

@media all and (min-width: 768px) {
  .u-pc-hide{
    display: none!important;
  }
  .u-sp-hide {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .u-sp-hide {
      display: none!important;
  }
  .u-tab-hide{
    display: block;
  }
}